/*
Theme Name: M1 Limos - Child
Description: M1 Limousines Car Hire Sydney
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Version: 3.8.8
Template: m1limos
*/


#main {
    padding-bottom: 0 !important;
}

.fusion-main-menu > ul > li > a {
 line-height: 135px !important;
    height: 130px !important;
 }

.fusion-is-sticky .fusion-main-menu > ul > li > a {
 line-height: 75px !important;
    height: 80px !important;
 }

#sliders-container {

    margin-top: -0px;
}


.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header {
        border-bottom: 0px !important;
}

.fusion-secondary-header {
    background: none !important;
    color: none !important;
    border: 0 !important; 
    margin-bottom: -42px !important;
}

.fusion-contact-info {
    line-height: 44px;
    font-family: 'Lato';
    position: relative;
    z-index: 9999;
}
    
.avada-skin-rev {
    border: 0px !important;
}

.h1home h1 {
    font-family: 'Oswald';
    color: #ffffff !important;
    font-size: 51px !important;
    line-height: 54px !important;
    margin-top: -24px !important;
}

.hometag h3 {
    font-family: 'Open Sans Condensed' !important;
    color: #ffffff !important;
    font-size: 21px !important;
    line-height: 30px !important;
}

.hometag {
    font-family: 'Open Sans Condensed' !important;
    color: #ffffff !important;
    font-size: 16px !important;
    line-height: 21px !important;
}

.homebuttonone {
    font-family: 'Cinzel' !important;
    font-size: 19px !important;
}

.homebuttontwo {
    font-family: 'Cinzel' !important;
    font-size: 19px !important;
}

.carimage h2 {
    color: #ffffff !important;
}
a.carimage:hover {
    color: #cc6600 !important;
    
}

.wealsohavetext {
    margin-top: -40px !important;
}

.wealsohavetext h4 {
    font-family: 'Cinzel' !important;
    color: #0e0e0e !important;
    font-size: 17px !important;
    line-height: 28px !important;
}

.fusion-content-boxes.content-boxes-clean-vertical .content-box-column {
    border-width: 0 !important;
}

.fusion-button.button-2 {
    font-family: 'Cinzel' !important;
    font-size: 19px !important;
}

.fullrange h2 {
    font-family: 'Cinzel' !important;
    color: #0e0e0e !important;
    font-size: 21px !important;
    line-height: 28px !important;

}

.homeservices h2 {
    font-family: 'Cinzel' !important;
    color: #0e0e0e !important;
    font-size: 35px !important;
    line-height: 32px !important;
    margin-left: 57px !important;
}

.homepointsleft {
    color: #0e0e0e !important;
}

.fusion-li-item-content {
    font-family: 'Cinzel' !important;
    margin-left: auto !important;
    margin-right: auto !important;

}

.abouttestimonials h3 {
    font-family: 'Cinzel' !important;
    color: #0e0e0e !important;
    font-size: 35px !important;
    line-height: 32px !important;
}

.hometestimonials {
    margin-top: -80px !important;
}

.hometestimonials h3 {
    font-family: 'Cinzel' !important;
    color: #ffffff !important;
    font-size: 35px !important;
    line-height: 32px !important;
}

.whychoose {
    margin-top: -45px !important;
}

.whychoose h2 {
    font-family: 'Cinzel' !important;
    font-size: 20px !important;
    line-height: 28px !important;
}

.homebutton-3 {
    font-family: 'Cinzel' !important;
    font-size: 26px !important;
}

.belowcars {
    margin-top: -80px !important; 
}

.belowcars h2 {
    font-family: 'Cinzel' !important;
    color: #0e0e0e !important;
    font-size: 45px !important;
    line-height: 60px !important;
}

.fusion-carousel-border .fusion-image-wrapper {
    border: 0px !important;
}

.wpcf7-form input[type="submit"], .wpcf7-submit {
	background-image: linear-gradient( to top, #dd9933, #dd9933) !important;
	color: #ffffff !important;
    font-family: 'Cinzel' !important;
    font-size: 22px !important;
    
    padding: 17px 77px !important;
}

.wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover {
	background-image: linear-gradient( to top, #cc6600, #dd6600) !important;
	color: #ffffff !important;
    font-family: 'Cinzel' !important;
    font-size: 22px !important;
    
    padding: 17px 77px !important;
}

.weddingcarsdirect {
    margin-top:-20px !important;
}

.contactus h1 {
    font-family: 'Cinzel' !important;
    color: #ffffff !important;
    font-size: 80px !important;
    line-height: 75px !important;
}

.contacttestimonials h3 {
    font-family: 'Cinzel' !important;
    font-size: 25px !important;
    line-height: 32px !important;
}

.contacttestimonials p {
    
}

.ourcarstitle h1 {
    font-family: 'Oswald';
    color: #0e0e0e !important;
    font-size: 80px !important;
    margin-top: 0px !important;
    line-height: 90px !important;
}

.moderncarstitle h1 {
    font-family: 'Oswald';
    color: #fff !important;
    font-size: 80px !important;
    margin-top: 0px !important;
    line-height: 90px !important;
}

.backgroundourcars1 {
    margin-top: -50px !important;
}

.ourvehiclenames h3 { 
    font-family: 'Oswald';
    color: #ffffff !important;
    font-size: 50px !important;
    line-height: 45px !important;
}

.limosinfo {
    font-size: 17px !important;
    line-height: 20px !important;
}

.limosinfo h4 {
    color: #ffffff !important;
    font-size: 25px !important;
    line-height: 35px !important;
}

.aboutusinfo h4 {
    font-family: 'Open Sans' !important;
    color: #ffffff !important;
    font-size: 17px !important;
    line-height: 23px !important;
}

.aboutuscars h4 {
    font-family: 'Cinzel' !important;
    color: #ffffff !important;
    line-height: 25px !important;
    font-size: 18px !important;
}

.aboutuscars h3 {
    font-family: 'Cinzel';
    color: #ffffff !important;
    font-size: 50px !important;
    line-height: 45px !important;
}

.aboutourcars h3 {
    font-family: 'Cinzel';
    color: #0e0e0e !important;
    font-size: 50px !important;
    line-height: 45px !important;
}

.aboutourcars h4 {
    font-family: 'Cinzel' !important;
    color: #0e0e0e !important;
    line-height: 25px !important;
    font-size: 18px !important;
}

.aboutourcars {
    color: #0e0e0e !important;
}

.aboutcarscontact h3 {
    font-family: 'Cinzel';
    color: #0e0e0e !important;
    font-size: 50px !important;
    line-height: 45px !important;
}


.ourcarscontact h3{
    font-family: 'Cinzel';
    color: #ffffff !important;
    font-size: 50px !important;
    line-height: 45px !important;
}

.ourcarscontact h4{
    font-family: 'Cinzel' !important;
    color: #ffffff !important;
    line-height: 35px !important;
    font-size: 24px !important;
}

.ourcarsbutton {
    font-family: 'Cinzel' !important;
    font-size: 19px !important;
}

.ourcarsvintage {
    color: #404040 !important;
    font-size: 17px !important;
    line-height: 20px !important;
}

.ourcarsvintage h4 {
    color: #404040 !important;
    font-size: 25px !important;
    line-height: 29px !important;
}

.ourcarsvintage h5 {
    color: #0e0e0e !important;
    font-size: 25px !important;
}

.vintagetitle h3 {
    font-family: 'Oswald';
    color: #040404 !important;
    font-size: 50px !important;
    line-height: 48px !important;
}

.aboutcheck {
    letter-spacing: 0.5px !important;
    margin-left: 80px !important;
   }

.ourcarsvintage h3 {
    font-family: 'Oswald';
    color: #040404 !important;
    font-size: 16px !important;
}

.servicestitle h1 {
    font-family: 'Oswald';
    color: #ffffff !important;
    font-size: 80px !important;
}

serviceslist h3 {
    font-family: 'Cinzel' !important;
    color: #040404 !important;
    font-size: 16px !important;
}
.homepointsleft {
    font-size: 15px !important;
}

.homepointsright {
    font-size: 15px !important;
}

.serviceschecklist {
    font-family: 'Cinzel' !important;
    color: #0e0e0e !important;
}

.aboutustitle h1 {
    color: #ffffff !important;
    font-size: 80px !important;
    line-height: 75px !important;
}

.contactmain {
    margin-top: -50px !important;
}

.fa {
   color: #dd9933 !important;
}

.serviceshead  {
    margin-top: -50px !important;
}

.homecarcircle {
    margin-top: !important;
    font-family: "Cinzel" !important;
}

.servicesinfo h2 {
    color: #ffffff !important;
    font-size: 40px !important;
}
.servicesinfo p {
    font-family:'' !important;
    font-size: 20px !important;
    line-height: 29px !important;
}

.servicesbuttontext h4 {
    font-family: 'Oswald';
    font-size: 20px !important;
    line-height: 29px !important;
}

.fusion-footer-copyright-area {
    border-top: 0px !important;
}
    
.fusion-footer-widget-area {
    padding-top: 15px !important;
    padding-bottom: 27px !important;
}

.behindbutton {
    margin-top: -110px !important;
}

.wealsohavemobile {
    color: #0e0e0e !important;
}

.fusion-google-map .fusion-info-box {
    text-align: center !important;
}

.fusion-mobile-menu-icons a {
    font-size: 31px;
    
}

.sticky-popup .popup-header {
    background-color: #DD9933 !important;
    border: 1px solid #DD9933 !important;
}

.popup-content-pad {
    background: #363636 !important;
}

.popup-content {
    border: 1px solid hsl(0, 0%, 21%) !important;
}

.popup-title {
    color: #000000;
    font-family: 'cinzel' !important;
}

.popup-wrap {
    margin-left: 60px !important;
    width: 278px !important;
}

@media (max-width: 1069px) {
.wealsohavetext {
    display:none !important;
    }  

.carlogos{
    display:none !important;
}
    
.fusion-logo img {
    margin-top: 23px !important;
}
}

@media (min-width: 1069px) {
.wealsohavemobile {
    display: none !important;
    margin-top: -230px !important;    
    }
    
.carlogosmobile {
    display: none !important;    
    }

}
/*  iPhone 5 */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 
    
    .wpcf7-form input[type="submit"], .wpcf7-submit {
    margin-left: 22px !important;
    }
    
    .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover {
	margin-left:22px !important;
    }
    
    .contactus h1 {
    font-size: 50px !important;
    line-height: 52px !important;
    }
    
    .fusion-secondary-header {
    font-size: 15px !important;
    }
    
    .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header {
    margin-top: 40px !important;
    }
    
    .wealsohavemobile {
    margin-top: -55px !important;
    }
}
    
/*  iPhone 6 */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
    
    .fusion-secondary-header {
    font-size: 19px !important;
    }
    
       .wpcf7-form input[type="submit"], .wpcf7-submit {
    margin-left: 43px !important;
    }
    
    .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover {
	margin-left: 43px !important;
    }
    
     .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header {
    margin-top: 39px !important;
    }
    
    .wealsohavemobile {
    margin-top: -72px !important;
    }
}
/*  iPhone 6 plus */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {
    
    .contactus h1 {
    font-size: 50px !important;
    line-height: 52px !important;
    }
    
    .fusion-secondary-header {
    font-size: 21px !important;
    }
    
           .wpcf7-form input[type="submit"], .wpcf7-submit {
    margin-left: 55px !important;
    }
    
    .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover {
	margin-left: 55px !important;
    }
    
    .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header {
    margin-top: 32px !important;
    }
    
    .aboutcarscontact h3 {
    font-size: 35px !important;
    line-height: 40px !important;
    }
    
    .ourcarstitle h1 {
    font-size: 37px !important;
    }
    
    .ourcarstitle h1 {
    font-size: 71px !important;
    line-height: 74px !important;
    }
    
    .ourcarstitle h1 {
    font-size: 71px !important;
    line-height: 74px !important;
}
